---
arch: x86_64
bootstrap: tiny
cloud: generic
description: Alpine Linux 3.22.2 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.2-x86_64-bios-tiny-vm-generic
name: alpine-3.22.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.22.2
revision: '0'
version: '3.22'
built: '2025-10-08T20:48:03.695605'
uploaded: '2025-10-08T20:48:37.862711'
signed: '2025-10-08T23:14:38.395259'
released: '2025-10-08T23:14:46.429745'
artifacts:
metadata_updated: '2025-10-08T23:14:46.431246'
